@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#NrWPVEiNG, #PLdc8vz, #xHefsf, #id2rPmDPiFr, #bYtr5xvQc0, #SrwCwmu8, #rettMU79P, #xVKa9NI, #rRhWOoIFSd, #pGWTdFQOoC, #AL4ag6GkWX, #Jrr2hY3Cxm5, #AN3fXYpEp4, #z4O5ghy, #TebUjf, #uLQuRdw4DvK, #jslTRWxZHFb, #QlW1OF7, #BZFh2x4G, #BD4rtX, #F7X6M70F, #ccli05tiO, #mYFOIRdI, #addDGwc4I5a, #WSU1TayHFMd, #STas3a, #xnBs4zfwvK, #hOrcPex, #y34WqHGLCDi, #ZBf6fVjIP, #Yo835jd, #vlMepi63, #rD1LBSYmW, #Ube3tnh, #tnQzQDl0, #afjVHMaiRKo, #xp8rdwSr, #Cp6bqcJ, #XeSSlTHCb9t, #lXbi1ygj, #oA8TNA, #PAP2lJHOXv, #gNaaQYAcu, #uNSytVYq, #pnaKTqgq, #exMvW6b2, #PguQgSCDu, #jWmwFlOp3RG, #FZfPzS8GrX, #JB4dfMgXNO9, #YAFuy1omx, #gUaMGbgG4n9, #d5p4MhSIF, #eX3dbj6i5f, #QdC1ZwEFde, #LyY1mApZyQi, #jedo4zQ, #DShB1oXUwJh, #v0qD9gs, #cH7sVf8dz5, #RYfx2v, #RxdX1CoA1, #VDJKa5wF, #FUdN6Y, #pMXTsrbuxpV, #SVEUby1t, #G3gYLi, #kdSSEzgGpch, #MNctNlExZT5, #NCym83m3, #mWIFAw9pelE, #ERK4UlGj4O, #pjRhwB, #OvzIA0TBHb, #HXCtnKPK, #sKR7cx, #PUiSkff, #LIDVMO2cC, #VicnPlJ8, #NAB0t9m0LGk, #xyB9gd1PbU, #gdAXRFtA, #a7oPE2C, #Ivw5hkLb, #lzwXb6e3uSQ, #M9qSvv, #qlT7ZSckw, #pFOb1Z8RF, #BndYN09Y, #xZC4EAWOA, #NpjhTItXRm, #dl8UA5jE, #tHGSZk, #sfg3Fe8dj, #abg6TObCua, #iEUWVBGG, #KRpxqEK6hR, #lVNj87, #OHyU0n, #SF8SMmGpN7n, #FgjeLaWps, #gwICA75vF, #zAL11VhQe8, #PoCEkctzsM, #xuu7HozL, #R2lzgmQBbWZ, #RsT4zI08, #ZL6QqjobMD5, #jxvanOnX, #zP4mDbXQ, #eQ9Z2I3aED, #vfQYoeVB, #mGM38y, #cHCoTjE, #eiVlcBNE7, #roaIdFX7, #OaUkh9, #FvHZTmMI6bf, #iVwSXw, #esXs89xHqf, #o0EnOwpQW, #oadnko1gAOX, #t6EfNM, #C7MbUK, #WuJGzmvR8B, #rWm2l6g, #Spix1aS, #farg9LS, #cnPYKx4R3XZ, #vH9vHQ, #XN1ok7FPdx, #F86Eyqg, #IAPiIg, #GjluBMC, #KubZ4HlwAP, #PbjfbJfoUX, #cTRhQZuz, #WapDZY, #ruh9FYo5, #LJNNHi, #Vh6M8ih, #IZG8Gz7Q4h, #LtdbfKd, #EuAobaQ2Mcv, #wJrho6d, #xIxP9xS2qxh, #F55lUg, #isTSr8e, #tUH9Efub9ph, #SfkZdtI, #xY6NkPtp, #XxnilyQ3t, #t472KBY2P, #GqMA4QYk, #D7NZ3wAXa0, #CNaz3dlRSZv, #gLK4gp), :is(#NrWPVEiNG, #PLdc8vz, #xHefsf, #id2rPmDPiFr, #bYtr5xvQc0, #SrwCwmu8, #rettMU79P, #xVKa9NI, #rRhWOoIFSd, #pGWTdFQOoC, #AL4ag6GkWX, #Jrr2hY3Cxm5, #AN3fXYpEp4, #z4O5ghy, #TebUjf, #uLQuRdw4DvK, #jslTRWxZHFb, #QlW1OF7, #BZFh2x4G, #BD4rtX, #F7X6M70F, #ccli05tiO, #mYFOIRdI, #addDGwc4I5a, #WSU1TayHFMd, #STas3a, #xnBs4zfwvK, #hOrcPex, #y34WqHGLCDi, #ZBf6fVjIP, #Yo835jd, #vlMepi63, #rD1LBSYmW, #Ube3tnh, #tnQzQDl0, #afjVHMaiRKo, #xp8rdwSr, #Cp6bqcJ, #XeSSlTHCb9t, #lXbi1ygj, #oA8TNA, #PAP2lJHOXv, #gNaaQYAcu, #uNSytVYq, #pnaKTqgq, #exMvW6b2, #PguQgSCDu, #jWmwFlOp3RG, #FZfPzS8GrX, #JB4dfMgXNO9, #YAFuy1omx, #gUaMGbgG4n9, #d5p4MhSIF, #eX3dbj6i5f, #QdC1ZwEFde, #LyY1mApZyQi, #jedo4zQ, #DShB1oXUwJh, #v0qD9gs, #cH7sVf8dz5, #RYfx2v, #RxdX1CoA1, #VDJKa5wF, #FUdN6Y, #pMXTsrbuxpV, #SVEUby1t, #G3gYLi, #kdSSEzgGpch, #MNctNlExZT5, #NCym83m3, #mWIFAw9pelE, #ERK4UlGj4O, #pjRhwB, #OvzIA0TBHb, #HXCtnKPK, #sKR7cx, #PUiSkff, #LIDVMO2cC, #VicnPlJ8, #NAB0t9m0LGk, #xyB9gd1PbU, #gdAXRFtA, #a7oPE2C, #Ivw5hkLb, #lzwXb6e3uSQ, #M9qSvv, #qlT7ZSckw, #pFOb1Z8RF, #BndYN09Y, #xZC4EAWOA, #NpjhTItXRm, #dl8UA5jE, #tHGSZk, #sfg3Fe8dj, #abg6TObCua, #iEUWVBGG, #KRpxqEK6hR, #lVNj87, #OHyU0n, #SF8SMmGpN7n, #FgjeLaWps, #gwICA75vF, #zAL11VhQe8, #PoCEkctzsM, #xuu7HozL, #R2lzgmQBbWZ, #RsT4zI08, #ZL6QqjobMD5, #jxvanOnX, #zP4mDbXQ, #eQ9Z2I3aED, #vfQYoeVB, #mGM38y, #cHCoTjE, #eiVlcBNE7, #roaIdFX7, #OaUkh9, #FvHZTmMI6bf, #iVwSXw, #esXs89xHqf, #o0EnOwpQW, #oadnko1gAOX, #t6EfNM, #C7MbUK, #WuJGzmvR8B, #rWm2l6g, #Spix1aS, #farg9LS, #cnPYKx4R3XZ, #vH9vHQ, #XN1ok7FPdx, #F86Eyqg, #IAPiIg, #GjluBMC, #KubZ4HlwAP, #PbjfbJfoUX, #cTRhQZuz, #WapDZY, #ruh9FYo5, #LJNNHi, #Vh6M8ih, #IZG8Gz7Q4h, #LtdbfKd, #EuAobaQ2Mcv, #wJrho6d, #xIxP9xS2qxh, #F55lUg, #isTSr8e, #tUH9Efub9ph, #SfkZdtI, #xY6NkPtp, #XxnilyQ3t, #t472KBY2P, #GqMA4QYk, #D7NZ3wAXa0, #CNaz3dlRSZv, #gLK4gp) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.NrWPVEiNG:before {
  content: "\e900";
}
.PLdc8vz:before {
  content: "\e901";
}
.xHefsf:before {
  content: "\e902";
}
.id2rPmDPiFr:before {
  content: "\e903";
}
.bYtr5xvQc0:before {
  content: "\e904";
}
.SrwCwmu8:before {
  content: "\e905";
}
.rettMU79P:before {
  content: "\e906";
}
.xVKa9NI:before {
  content: "\e907";
}
.rRhWOoIFSd:before {
  content: "\e908";
}
.pGWTdFQOoC:before {
  content: "\e909";
}
.AL4ag6GkWX:before {
  content: "\e90a";
}
.Jrr2hY3Cxm5:before {
  content: "\e90b";
}
.AN3fXYpEp4:before {
  content: "\e90c";
}
.z4O5ghy:before {
  content: "\e90d";
}
.TebUjf:before {
  content: "\e90e";
}
.uLQuRdw4DvK:before {
  content: "\e90f";
}
.jslTRWxZHFb:before {
  content: "\e910";
}
.QlW1OF7:before {
  content: "\e911";
}
.BZFh2x4G:before {
  content: "\e912";
}
.BD4rtX:before {
  content: "\e913";
}
.F7X6M70F:before {
  content: "\e914";
}
.ccli05tiO:before {
  content: "\e915";
}
.mYFOIRdI:before {
  content: "\e916";
}
.addDGwc4I5a:before {
  content: "\e917";
}
.WSU1TayHFMd:before {
  content: "\e918";
}
.STas3a:before {
  content: "\e919";
}
.xnBs4zfwvK:before {
  content: "\e91a";
}
.hOrcPex:before {
  content: "\e91b";
}
.y34WqHGLCDi:before {
  content: "\e91c";
}
.ZBf6fVjIP:before {
  content: "\e91d";
}
.Yo835jd:before {
  content: "\e91e";
}
.vlMepi63:before {
  content: "\e91f";
}
.rD1LBSYmW:before {
  content: "\e920";
}
.Ube3tnh:before {
  content: "\e921";
}
.tnQzQDl0:before {
  content: "\e922";
}
.afjVHMaiRKo:before {
  content: "\e923";
}
.xp8rdwSr:before {
  content: "\e924";
}
.Cp6bqcJ:before {
  content: "\e925";
}
.XeSSlTHCb9t:before {
  content: "\e926";
}
.lXbi1ygj:before {
  content: "\e927";
}
.oA8TNA:before {
  content: "\e928";
}
.PAP2lJHOXv:before {
  content: "\e929";
}
.gNaaQYAcu:before {
  content: "\e92a";
}
.uNSytVYq:before {
  content: "\e92b";
}
.pnaKTqgq:before {
  content: "\e92c";
}
.exMvW6b2:before {
  content: "\e92d";
}
.PguQgSCDu:before {
  content: "\e92e";
}
.jWmwFlOp3RG:before {
  content: "\e92f";
}
.FZfPzS8GrX:before {
  content: "\e930";
}
.JB4dfMgXNO9:before {
  content: "\e931";
}
.YAFuy1omx:before {
  content: "\e932";
}
.gUaMGbgG4n9:before {
  content: "\e933";
}
.d5p4MhSIF:before {
  content: "\e934";
}
.eX3dbj6i5f:before {
  content: "\e935";
}
.QdC1ZwEFde:before {
  content: "\e936";
}
.LyY1mApZyQi:before {
  content: "\e937";
}
.jedo4zQ:before {
  content: "\e938";
}
.DShB1oXUwJh:before {
  content: "\e939";
}
.v0qD9gs:before {
  content: "\e93a";
}
.cH7sVf8dz5:before {
  content: "\e93b";
}
.RYfx2v:before {
  content: "\e93c";
}
.RxdX1CoA1:before {
  content: "\e93d";
}
.VDJKa5wF:before {
  content: "\e93e";
}
.FUdN6Y:before {
  content: "\e93f";
}
.pMXTsrbuxpV:before {
  content: "\e940";
}
.SVEUby1t:before {
  content: "\e941";
}
.G3gYLi:before {
  content: "\e942";
}
.kdSSEzgGpch:before {
  content: "\e943";
}
.MNctNlExZT5:before {
  content: "\e944";
}
.NCym83m3:before {
  content: "\e945";
}
.mWIFAw9pelE:before {
  content: "\e946";
}
.ERK4UlGj4O:before {
  content: "\e947";
}
.pjRhwB:before {
  content: "\e948";
}
.OvzIA0TBHb:before {
  content: "\e949";
}
.HXCtnKPK:before {
  content: "\e94a";
}
.sKR7cx:before {
  content: "\e94b";
}
.PUiSkff:before {
  content: "\e94c";
}
.LIDVMO2cC:before {
  content: "\e94d";
}
.VicnPlJ8:before {
  content: "\e94e";
}
.NAB0t9m0LGk:before {
  content: "\e94f";
}
.xyB9gd1PbU:before {
  content: "\e950";
}
.gdAXRFtA:before {
  content: "\e951";
}
.a7oPE2C:before {
  content: "\e952";
}
.Ivw5hkLb:before {
  content: "\e953";
}
.lzwXb6e3uSQ:before {
  content: "\e954";
}
.M9qSvv:before {
  content: "\e955";
}
.qlT7ZSckw:before {
  content: "\e956";
}
.pFOb1Z8RF:before {
  content: "\e957";
}
.BndYN09Y:before {
  content: "\e958";
}
.xZC4EAWOA:before {
  content: "\e959";
}
.NpjhTItXRm:before {
  content: "\e95a";
}
.dl8UA5jE:before {
  content: "\e95b";
}
.tHGSZk:before {
  content: "\e95c";
}
.sfg3Fe8dj:before {
  content: "\e95d";
}
.abg6TObCua:before {
  content: "\e95e";
}
.iEUWVBGG:before {
  content: "\e95f";
}
.KRpxqEK6hR:before {
  content: "\e960";
}
.lVNj87:before {
  content: "\e961";
}
.OHyU0n:before {
  content: "\e962";
}
.SF8SMmGpN7n:before {
  content: "\e963";
}
.FgjeLaWps:before {
  content: "\e964";
}
.gwICA75vF:before {
  content: "\e965";
}
.zAL11VhQe8:before {
  content: "\e966";
}
.PoCEkctzsM:before {
  content: "\e967";
}
.xuu7HozL:before {
  content: "\e968";
}
.R2lzgmQBbWZ:before {
  content: "\e969";
}
.RsT4zI08:before {
  content: "\e96a";
}
.ZL6QqjobMD5:before {
  content: "\e96b";
}
.jxvanOnX:before {
  content: "\e96c";
}
.zP4mDbXQ:before {
  content: "\e96d";
}
.eQ9Z2I3aED:before {
  content: "\e96e";
}
.vfQYoeVB:before {
  content: "\e96f";
}
.mGM38y:before {
  content: "\e970";
}
.cHCoTjE:before {
  content: "\e971";
}
.eiVlcBNE7:before {
  content: "\e972";
}
.roaIdFX7:before {
  content: "\e973";
}
.OaUkh9:before {
  content: "\e974";
}
.FvHZTmMI6bf:before {
  content: "\e975";
}
.iVwSXw:before {
  content: "\e976";
}
.esXs89xHqf:before {
  content: "\e977";
}
.o0EnOwpQW:before {
  content: "\e978";
}
.oadnko1gAOX:before {
  content: "\e979";
}
.t6EfNM:before {
  content: "\e97a";
}
.C7MbUK:before {
  content: "\e97b";
}
.WuJGzmvR8B:before {
  content: "\e97c";
}
.rWm2l6g:before {
  content: "\e97d";
}
.Spix1aS:before {
  content: "\e97e";
}
.farg9LS:before {
  content: "\e97f";
}
.cnPYKx4R3XZ:before {
  content: "\e980";
}
.vH9vHQ:before {
  content: "\e981";
}
.XN1ok7FPdx:before {
  content: "\e982";
}
.F86Eyqg:before {
  content: "\e983";
}
.IAPiIg:before {
  content: "\e984";
}
.GjluBMC:before {
  content: "\e985";
}
.KubZ4HlwAP:before {
  content: "\e986";
}
.PbjfbJfoUX:before {
  content: "\e987";
}
.cTRhQZuz:before {
  content: "\e988";
}
.WapDZY:before {
  content: "\e989";
}
.ruh9FYo5:before {
  content: "\e98a";
}
.LJNNHi:before {
  content: "\e98b";
}
.Vh6M8ih:before {
  content: "\e98c";
}
.IZG8Gz7Q4h:before {
  content: "\e98d";
}
.LtdbfKd:before {
  content: "\e98e";
}
.EuAobaQ2Mcv:before {
  content: "\e98f";
}
.wJrho6d:before {
  content: "\e990";
}
.xIxP9xS2qxh:before {
  content: "\e991";
}
.F55lUg:before {
  content: "\e992";
}
.isTSr8e:before {
  content: "\e993";
}
.tUH9Efub9ph:before {
  content: "\e994";
}
.SfkZdtI:before {
  content: "\e995";
}
.xY6NkPtp:before {
  content: "\e996";
}
.XxnilyQ3t:before {
  content: "\e997";
}
.t472KBY2P:before {
  content: "\e998";
}
.GqMA4QYk:before {
  content: "\e999";
}
.D7NZ3wAXa0:before {
  content: "\e99a";
}
.CNaz3dlRSZv:before {
  content: "\e99b";
}
.gLK4gp:before {
  content: "\e99c";
}
